INSERT INTO books (name, author, genre, publisher, published_year) VALUES ('The Lord of the Rings','J. R. R. Tolkien', 'Fantasy, Adventure', 'Allen & Unwin', 1954);
INSERT INTO books (name, author, genre, publisher, published_year) VALUES ('The Alchemist','Paulo Coelho', 'Quest, adventure, fantasy', 'HarperTorch', 1988);
INSERT INTO books (name, author, genre, publisher, published_year) VALUES ('The Little Prince','Antoine de Saint-Exupéry', 'Fantasy', 'Reynal & Hitchcock', 1943);
INSERT INTO books (name, author, genre, publisher, published_year) VALUES ('Harry Potter and the Philosopher s Stone','J. K. Rowling', 'Fantasy, Mistery', 'Bloomsbury', 1997);
INSERT INTO books (name, author, genre, publisher, published_year) VALUES ('Alice s Adventures in Wonderland','Lewis Carroll', 'Fantasy novel', 'Macmillan', 1865);
INSERT INTO books (name, author, genre, publisher, published_year) VALUES ('The Da Vinci Code','Dan Brown', 'Mistery thriller', 'Doubleday', 2003);
INSERT INTO books (name, author, genre, publisher, published_year) VALUES ('Lolita','Lewis Carroll', 'Novel', 'Vladimir Nabokov', 1955);
INSERT INTO books (name, author, genre, publisher, published_year) VALUES ('The Hunger Games','Suzanne Collins', 'Adventure', 'Scholastic Press', 2008);
INSERT INTO books (name, author, genre, publisher, published_year) VALUES ('Who Moved My Cheese?','Spencer Johnson', 'Motivational', 'Putnam Adult', 1998);
INSERT INTO books (name, author, genre, publisher, published_year) VALUES ('Rich Dad, Poor Dad','Robert Kiyosaki, Sharon Lechter', 'Motivational', 'Warner Books Ed', 1997);